HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client annotations show - Show an annotation

SYNOPSIS
hypothesis-client annotations show <ID>

DESCRIPTION
Show an annotation

Show/"un-hide" an annotation. The authenticated user needs to have the moderate permission for the group that contains the annotation???this permission is granted to the user who created the group.

  Arguments:

    <ID>

    unique ID of the annotation to show

OPTIONS

-h, --help

    Print help (see a summary with '-h')